| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::ExifToolListViewItem Class Reference
Inheritance diagram for Digikam::ExifToolListViewItem:

## Public Member Functions
| ExifToolListViewItem (ExifToolListViewGroup *const parent, const QString &key)
| ExifToolListViewItem (ExifToolListViewGroup *const parent, const QString &key, const QString &value, const QString &desc)
QString | getDescription () const
QString | getFullValue () const
QString | getKey () const
QString | getTitle () const
QString | getValue () const